.WaGadgetMemberDirectoryStateList .browsingColumnsMainContainer table.browsingColumns tr.filterHead th {
    display: none;
}

/* Membership form mandatory fields */
.WaGadgetMembershipApplication
.formTitleOuterContainer .formTitleContainer .inner h3.formTitle, 
.formTitleOuterContainer .formTitleContainer .inner .mandatoryFieldsTitle strong {
    color:black;
}

/* Membership gadget instructions */
.WaGadgetMembershipApplication .fieldSubContainer .fieldBody .fieldItem span.label .typeInstruction
{
    color: white;
}

/* Klingspor and avatar instructions */
.WaGadgetMembershipApplication .fieldSubContainer .fieldBody> .typeInstruction
{
    color: black;
}

/* Membership details */
.WaGadgetContactProfile .fieldSubContainer .fieldBody> .typeInstruction
{
    color: black;
}

/* alternating row background colors */
.alternating_rows tr:nth-child(even){
  background-color: #eee;
}


